Subject: Ticket Assigned - Re: Sorry, we had to cancel your order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 16 Jan 2022 04:31:00 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Sorry, we had to cancel your order Hi

Sorry I had mentioned it already that I want the product that I had ordered
and NOT the refund!!

When I placed the order the item was available and that's how I was allowed
to place the order!! Now for some reasons only known to your team you
yourself decide to cancel the order without even consulting the customer!!

This is absolutely ridiculous & strange that you can decide what to do
without speaking to the customer!!

*Like I had mentioned already with the customer agent & while talking to
the manager Suha, I had told very specially that either you deliver the
shoes that I have ordered or provide me with the replacement of those shoes
with another Anta model of my choice (from your online store)!!*

But without again reverting back to me on the subject somehow strangely you
have sent the email of order cancellation !! Which is totally unacceptable
for me as I have been very clear on not accepting the refund for my order!!

You can clearly see my past record & the amount of orders I have placed
with centrepoint always thinking that it was a reputed brand that we can
rely upon!! But all those myiths are not cleared as I understand that no
one holds any responsibility when such instances occur with your regular
clients!! Sad to know that unfortunately!!!

I thought that the manager will take responsibility to speak to the
management to allow us to chose the replacement for the shoes that I had
ordered assuming that you would consider the mess up done by your team
members & grant the regular client some kind of satisfaction by allowing to
get the replacement of their choice!!

But unfortunately not to be!!

So that bring to me the end for any future orders with such a poor
servicing organised working from centrepoint!!

NO MORE ORDERS EVER WITH CENTREPOINT!!!

Absolutely disgusted by the strange responses & finally deciding on your
own to cancel the order without informing the customer even when I had
clearly mentioned about providing the product or a replacement for the
same!!!!

Not thanking at all!!!

Alok Mehta

On Sun, 12 Dec 2021, 12:24 pm Centrepoint, <[email-masked]>
wrote:

> Click & Collect order 9515488700
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
>
> Sorry, we had to cancel your Click & Collect order.
>
> Hi ALOK MEHTA, unfortunately your order 9515488700
> <https://www.centrepointstores.com/ae/en/my-account/order/9515488700?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>
> was not picked up from our store in spite of repeated reminders. Your order
> has been cancelled and your refund is being processed.
> Here's how your refund works:
>
> Order Details
>
> Items
>
> Description
>
> Total Price
>
> <https://www.centrepointstores.com/ae/en/p/163857725?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en> *
> SHOEMART *
> * Kappa Logo Detail Ankle Length Sports Socks - Set of 3 *
> Color: Multicolour
> Size: 40-43
> Quantity: 1 AED 15
>
> Total *AED 95*
>
> <https://www.centrepointstores.com/ae/en/p/162550667?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en> *
> SHOEMART *
> * ANTA Flashfoam Women's Textured Lace-Up Sneakers *
> Color: White
> Size: 38.5
> Quantity: 1 AED 65
>
> Total *AED 95*
>
> <https://www.centrepointstores.com/ae/en/p/163856551?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en> *
> SHOEMART *
> * Kappa Textured Ankle Length Sports Socks - Set of 3 *
> Color: Multicolour
> Size: 36-38
> Quantity: 1 AED 15
>
> Total *AED 95*
>
> For more details on how our refunds work, take a look at our returns
> policy.
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3590443